<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>BKT</brand>
    <name>SM Kart</name>
    <default>
        <physics radius="0.145" width="0.22" mass="0.018" tireType="street" frictionScale="1.10" maxLongStiffness="0.01" maxLatStiffness="35" maxLatStiffnessLoad="0.8" />
        <tire filename="wheels/wheels.i3d" nodeLeft="0|3" nodeRight="0|3" maxDeformation="0.02" sideDeformOffset="0.944" isCareWheel="true" tireTrackAtlasIndex="4" />
        <outerRim filename="wheels/wheels.i3d" nodeLeft="1|2" nodeRight="1|3" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="2|2" nodeRight="2|3" />
    </default>
</wheel>
